TAAS - Feature #433

Ticket/Voucher Reporting
12/02/2024 05:11 PM - Arathy PS

Status: Testing Done Start date: 12/02/2024
Priority: Normal Due date:

Assignee: Amal Ck % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): UTT- Qatar Tested By:

Time Taken(HH): Code Reviewed By:

Module: Ticket/Voucher Reporting

Description

History

#1 - 12/02/2024 06:39 PM - Arathy PS
- Owner(Agency) UTT- Qatar added
- Owner(Agency) deleted (Travvise)

—-—>GUI same as not reported sale.
—— Add voucher stock and package stock to consider field (default untick)
—— In the PNR No: field and add ticket/voucher no: in that drop down.
——In place of now ticket/voucher no: field place issuing staff.
-—>No summary tab.
——>Grid coloums: S1 no:, checkbox, issued date, ticket no:, pax, cost, price, profit, edit (to show issue pop
up)
—-->Price column should be editable upon clicking the column itself.
—-—->Buttons on the top search,reset (show only after data is shown), new, print.
——>At the middle add 'to sale' button and 'to sale and save' button and also on the grid.
-—> While clicking the buttons on the grid it should redirect to new tab and while clicking on the buttons on
the side it should load on the current tab itself.

#2 - 12/11/2024 02:01 PM - Anil KV
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#3 - 12/26/2024 12:58 PM - Amal Ck
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#4 - 12/27/2024 12:13 PM - Theja Ponon
- Status changed from Coding Done to Testing Done

- % Done changed from 60 to 90

05/04/2025 1/1



http://www.tcpdf.org

